Subject: RE: Emailing: 51484d09_a07.pdf, 16233e08_a04.pdf,
From: McLane Lisa A
To: Durbala R Joseph

21842e08_a04.pdf, 51483d09_a07.pdf

That makes sense to me. How long do you think the clearance will take? We want to launch the ERPA program next April, 2009 so I am hoping we're ok on time. 

The burden estimates for the two sets of forms should match as they are virtually identical except for the different references to EAs vs. ERPAs.  

Thanks for your help. Please keep me posted if I need to do anything more. 

Lisa McLane
Chief, Case Development & Licensure Branch Office of Professional Responsibility
1111 Constitution Ave. NW, Washington DC (Room 7230) Work phone...202-622-0657 Cell phone.....571-212-8043

-----Original Message-----
From: Durbala R Joseph
Sent: Monday, July 07, 2008 4:10 PM
To: McLane Lisa A
Subject: RE: Emailing: 51484d09_a07.pdf, 16233e08_a04.pdf, 21842e08_a04.pdf, 51483d09_a07.pdf

Lisa, 

We would recommend asking OMB to approve these two new forms under their counterpart forms.  23-EP and 23 and 8554-EP and 8554.  

Does that make sense?  They appear to be identical except for the users of the forms.  

If this is acceptable would you want to use the same figures for the -EP form as we did with the main forms 23 and 8554?

Attached is a copy of the email we discussed before relating to the burden.

Let me know what you think.  Thanks,  

R. Joseph Durbala
Tax Analyst, Special Products Section
Tax Forms & Publications Division
SE:W:CAR:MP:T:T:SP
(202) 622-3634
Employee No. 50-12288 

-----Original Message-----
From: McLane Lisa A
Sent: Friday, June 27, 2008 4:18 PM
To: Durbala R Joseph
Cc: Kirkland Glenn P
Subject: FW: Emailing: 51484d09_a07.pdf, 16233e08_a04.pdf, 21842e08_a04.pdf, 51483d09_a07.pdf

Joe, can you look at the new Forms 23-EP and 8554-EP for a new ERPA program that we plan to launch next April, 2009 and let me know if these forms need to go to OMB through any type of formal clearance process? If this is not your issue, let me know who can help. I'm copying Glenn but I don't know if he is involved here or not. 

Thanks, 

Lisa McLane
Chief, Case Development & Licensure Branch Office of Professional Responsibility
1111 Constitution Ave. NW, Washington DC (Room 7230) Work phone...202-622-0657 Cell phone.....571-212-8043

-----Original Message-----
From: Burgess JamesTony
Sent: Friday, June 27, 2008 3:50 PM
To: Showalter Paul A; McLane Lisa A
Subject: Emailing: 51484d09_a07.pdf, 16233e08_a04.pdf, 21842e08_a04.pdf, 51483d09_a07.pdf

Here are the changes you asked for. Have a nice weekend.

The message is ready to be sent with the following file or link attachments:

51484d09_a07.pdf
16233e08_a04.pdf
21842e08_a04.pdf
51483d09_a07.pdf

Note: To protect against computer viruses, e-mail programs may prevent sending or receiving certain types of file attachments.  Check your e-mail security settings to determine how attachments are handled.